<div class="row mt-2 bannermh">
<?php 
  $result = $homedata -> anhquangcao(1);
  while($row = mysqli_fetch_assoc($result))
  {?>
  	<div class="col-md-6 mt-2">
  <a href=""><img class= "img-responsive" src="./public/images/thongbao/<?php echo $row['urlHinh']; ?>" style="max-width:100%;"></a>
	</div>
 <?php } ?>
   
     
    
 </div>  
